PT BIA - Support #3832

Implementasi Flow Plan Overtime pada task Condition Data Change
09/01/2025 03:39 PM - Mr Ikmal

Status: QA Test Start date: 09/01/2025
Priority: High Due date: 09/04/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team developer,
Mohon bantuannya, untuk implementasi flow condition data overtime change untuk plan overtime (not backdate).

- Untuk pilihan Yes, gunakan flow: cond_ot_change
- Untuk pilihan No, gunakan flow: cond_ot_change_not

WorkflowName: MD_Overtime
TaskID: cond_ot_data_change

Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

History

#1 - 09/01/2025 03:43 PM - Kezia Pawitra Yulianti

- Subject changed from Implementasi Flow Overtime pada task Condition Data Change to Implementasi Plan Flow Overtime pada task Condition Data
Change

- Due date set to 09/04/2025
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 09/01/2025 03:44 PM - Kezia Pawitra Yulianti

- Subject changed from Implementasi Plan Flow Overtime pada task Condition Data Change to Implementasi Flow Plan Overtime pada task Condition
Data Change

#3 - 09/01/2025 03:44 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#4 - 09/02/2025 03:27 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

package :

- deftask (paramater)
- custparam (CondOTChange)

makasih
